Hacker News new | past | comments | ask | show | jobs | submit login

ZghOT0eRm4U9s is actually the newer one, the older one is from 2.9BSD, through to 4.3BSD

https://www.openwall.com/presentations/Passwords12-The-Futur...

sq5UDrPlKj1nA

Seeing this news, I guessed this one on my second guess (after trying p/q2-q4!) - no brute forcing required!

p/k2-k4!






Oops - I have it the wrong way around. 2.9BSD came out after 3BSD.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | Legal | Apply to YC | Contact

Search: